@charset "UTF-8";
/* CSS Document */

#mainContents{
width: 90%;
padding: 50px 0;
margin: 80px auto;
text-align: center;
border: 1px solid #555;
}

#mainContents h1{
font-size: 30px;
margin-bottom: 60px;
}

#mainContents .txt{
text-align: center;
font-size: 16px;
line-height: 1.75;
}

#mainContents .txt div a {
font-size: 25px;
line-height: 1.5;
display: inline-block;
color: #555555;
}


